/*================================================================================================*/

#root
{
	background-color: #fff;
}

#home-container-bg
{
	position:   absolute;
	top:        0;
	left:       0;
	right:      0;
	height:     579px;
	background: url(../img/black_row_bg.png);
}

/*================================================================================================*/

#home-container
{
	position: relative;
}

#home-container-reload /* content1280 */
{
	
}

/*================================================================================================*/

.col960.form-container
{
	float:  none;
	margin: 0 auto;
}

.col960.form-container.toolbarform
{
	padding: 0;
}

.col960.form-container.contentform
{
	background: url(../img/middle_box_bg.png) center top no-repeat;
}

/*================================================================================================*/

#toolbar
{
	position:      relative;
	width:         100%;
	text-align:    center;
	margin-bottom: 10px;
}

#ultabs
{
	position: relative;
	display:  inline-block;
}

#ultabs li
{
	position:   relative;
	display:    block;
	float:      left;
    text-align: center;
    margin:     40px 7px 0;
}

#ultabs li a 
{
    position: relative;
    display:  inline-block;
    padding:  10px 0;
    width:    80px;
    height:   80px;
    border:   3px solid transparent;
    color:    #68767f;
    
    -webkit-border-radius: 50%;
    -moz-border-radius:    50%;
    border-radius:         50%;
}

#ultabs li a:hover
{
	text-decoration: none;
}

#ultabs li a i 
{
    font-size:   28px;
    line-height: 1.9em;
}

#ultabs li a:hover i 
{
    font-size:   32px;
    line-height: 1.7em;
}

#ultabs li a [class*="icon-"] 
{
    display: inline;
}

#ultabs li a span 
{
    display:        none;
    position:       absolute;
    top:            -20px;
    left:           0;
    width:          80px;
    text-align:     center;
    font-size:      10px;
    text-transform: uppercase;
}

#ultabs li a span.hight 
{
    top: -40px;
}

#ultabs li.active a, 
#ultabs li.active a:hover, 
#ultabs li.active a:focus 
{
    border: 3px solid #4a545e;
}

#ultabs li a:hover span 
{
    display: block;
}

/*================================================================================================*/

#tabs-container
{
	height:  auto;
	padding: 0;
}

#tab 
{
	float:         none;
	height:        auto;
	margin-bottom: 0;
    border:        none;
    border-radius: 0;
    box-shadow:    none;
}

#intab
{
	position: relative;
}

.tab-content 
{
	height:        557px; /* left top + left bottom */
	display:       block;
	padding:       0;
	border-bottom: 5px solid #e1e9e9;
}

/*================================================================================================*/

.field670
{
	max-width:  100% !important;
	width:      670px;
	float:      left;
	padding:    0;
	margin:     0;
	background: #f7fafc;
}

.field270
{
	max-width:  100% !important;
	width:      270px;
	padding:    0;
	margin:     0;
	background: #376e82;
	height:     100%;
}

/*================================================================================================*/

#googlemap
{
	position:   relative;
    width:      100%;
    height:     318px;
    overflow:   hidden;
    background: #e5e3df;
}

#googlemap-container
{
	position: relative;
	width:    100%;
	height:   100%;	
}

#googlemap-container img
{ 
    max-width:  none !important; 
    height:     auto !important; 
    background: none !important;
    border:     0 !important;
    margin:     0 !important;
    padding:    0 !important;
}

/*================================================================================================*/

.gallery-big
{
	position:   relative;
    width:      100%;
    height:     435px;
    overflow:   hidden;
}

.ulgallerybig
{
	position: relative;
	width:    100%;
	height:   100%;
}

.ulgallerybig li
{
	position: relative;
	float:    left;
	display:  inline-block;
	width:    100%;
	height:   100%;
}

/*================================================================================================*/

.gallery-small-container
{
	position:  relative;
	width:     100%;
	max-width: 100%;
	padding:   15px;
}

.gallery-small
{
	position: relative;
	overflow: hidden;
	width:    100%;
}

.ulgallerysmall
{
	position: relative;
	height:   100%;
}

.ulgallerysmall li
{
	position:      relative;
	float:         left;
	display:       inline-block;
	width:         20%;
	height:        100%;
	cursor:        pointer;
	border-top:    5px solid #f7fafc;
    border-bottom: 5px solid #f7fafc;	
}

.ulgallerysmall li.selected
{
	cursor:        default;
	border-top:    5px solid #50d7e4;
    border-bottom: 5px solid #50d7e4;
}

/*================================================================================================*/

#text-preload
{
	display: none;
}

/*================================================================================================*/

#infoleftimg
{
	position:   relative;
    width:      100%;
    height:     318px;
    overflow:   hidden;
    background: #e5e3df;
}

/*================================================================================================*/

.infoleft 
{
	position:   relative;
	width:      100%;
    padding:    30px;
    background: #f7fafc;
}

.infoleft .field50.first
{
	text-align: center;
}

.infoleft .field50.first a img 
{
    padding:          6px;
    background-color: #fff;
    border:           1px solid #f0f5f8;
    
    -webkit-border-radius: 2px;
    -moz-border-radius:    2px;
    border-radius:         2px;
}

.infoleft .field50.last h2
{
	color:       #3d474b;
    font-family: 'Montserrat', sans-serif;
    font-weight: normal;
    line-height: 1.1em;
    font-size:   22px;
    margin:      0 0 15px;   
}

.infoleft .field50.last p
{
	color:      #8e9a9e;
    font-size:  12px;
    margin:     0 0 10px;
    text-align: justify;
}

.infoleft .field50.last .postmore 
{
    border-top: 1px solid #e8ecee;
    padding:    10px 0;
    font-size:  13px;
}

a.link-more 
{
    color:           #52dae6;
    font-weight:     bold;
    text-transform:  uppercase;
    text-decoration: none;
}

.link-more .icon-angle-right 
{
    font-size:   16px;
    margin-left: 4px;
}

/*================================================================================================*/

.field270 .container
{
	height:   100%;
	padding:  0;
	overflow: visible;
}

/*================================================================================================*/

.bigbtn
{
	position:   absolute;
	left:       0;
	bottom:     0;
	height:     117px;
	width:      100%;
	background: #50dae6;
	text-align: center;
	border-top: 1px solid #4facbc;
}

.bigbtn a
{
    color:          #fff;
    text-shadow:    0 1px 1px #36bedc;
    font-size:      14px;
    text-transform: uppercase;
    position:       relative;
    line-height:    116px;
    display:        inline-block;
    
    vertical-align: middle;
}

.bigbtn.double a.prev
{
	float:        left;
	width:        50%;
	text-align:   left;
	padding-left: 15px;
}

.bigbtn.double a.next
{
	float:         right;
	width:         50%;
	text-align:    right;
	padding-right: 15px;
}

.bigbtn a .icon-stack
{
	position:       relative;
    display:        inline-block;
    width:          2em;
    height:         2em;
    line-height:    2em;
    vertical-align: -35%;
    text-shadow:    none;
}

.bigbtn a .icon-stack [class*="icon-"]
{
    display:     block;
    text-align:  center;
    position:    absolute;
    width:       100%;
    height:      100%;
    font-size:   18px;
    line-height: inherit;
    color:       #50dae6;
}

.bigbtn a .icon-stack .icon-stack-base 
{
    font-size: 2em;
    color:     #fff;
}

.bigbtn a:hover,
.bigbtn a:hover .icon-stack .icon-stack-base 
{
	color:           #376e82;
	text-decoration: none;
}

/*================================================================================================*/

h3.title 
{
	background:     url(../img/middle_box_right_line.png) center bottom no-repeat;
    padding:        30px 25px;
    font-family:    'Montserrat', sans-serif;
    line-height:    1.1em;
    text-shadow:    0px 1px 0 #2e647d;
    font-size:      15px;
    text-transform: uppercase;
    color:          #fff;
    font-weight:    normal;
    margin:         0;
}

h3.title .subtitle
{
    color:          #d5e6ec;
    font-size:      12px;
    line-height:    1.4em;
    padding:        10px 0 0;
    margin:         0;
    text-transform: none;
}

.field270 .container ul li 
{
    background: url(../img/middle_box_right_line.png) center top no-repeat;
    padding:    30px 25px;
    font-size:  12px;
    color:      #a2bcc6;
}

.field270 .container ul li.small 
{
    padding: 20px 25px;
}

.field270 .container ul li:first-child 
{
    background: none;
}

.field270 .container ul li h4 
{
	font-family:    'Montserrat', sans-serif;
    line-height:    1.1em;
    text-shadow:    0px 1px 0 #2e647d;
    font-size:      15px;
    font-weight:    normal;
    margin:         0 0 10px;
    color:          #fff;
    text-transform: uppercase;   
}

.field270 .container ul li.text h4
{
	color:          #51dae6;
    text-transform: none; 
}

.field270 .container ul li p
{
	margin:     0;
	padding:    0;
	text-align: justify;
}

.field270 .container ul li .oneline 
{
    position:   relative;
    text-align: right;
}

.field270 .container ul li .oneline span 
{
    white-space:   nowrap;
    overflow:      hidden;
    text-overflow: ellipsis;
    width:         180px;
    display:       inline-block;
    float:         left;
    text-align:    left;
}

.field270 .container ul li .oneline .price 
{
    font-size: 13px;
    color:     #52dae6;
}

.field270 .container .image-count 
{
    position:  absolute;
    left:      0;
    bottom:    117px;
    color:     #000;
    font-size: 13px;
    padding:   0 25px 15px;
}

/*================================================================================================*/

#homerooms-load,
#homerooms-reload
{
	position: relative;
}

.field50.fieldtext,
.field50.fieldselect
{
	min-width: 270px;
}

.fieldtext
{
	height:  80px;
	padding: 15px 25px;
}

.fieldselect
{
	padding:  15px 25px;
	overflow: visible;
}

.label_title 
{
    display:        block;
    font-size:      11px;
    text-transform: uppercase;
    color:          #fff;
    margin-bottom:  5px;
}

.fieldtext input[type="text"]
{
	color:            #a5ecf3;
    border:           none;
    width:            220px;
    height:           21px;
    line-height:      21px;
    padding:          10px 55px 10px 15px;
    font-size:        13px;
    font-weight:      normal;
    float:            left;
    background-color: #2b3a3f;
    font-family:      'Montserrat', sans-serif;
    background-image: none;
    height:           41px;
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -webkit-box-shadow: inset 0px 1px 1px 0px rgba(0, 0, 0, 0.3);
    box-shadow:         inset 0px 0px 1px 0px rgba(0, 0, 0, 0.3);
    
    width:100%;
}

.fieldtext .icon
{
    display:               block;
    float:                 left;
    background-color:      #29434c;
    color:                 #fff;
    height:                41px;
    width:                 41px;
    margin-left:           -41px;
    border-left:           1px solid #3f565e;
    line-height:           41px;
    font-size:             15px;
    text-align:            center;
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius:    0 2px 2px 0;
    border-radius:         0 2px 2px 0;
    margin-top:            2px;
    cursor:                pointer;
}

.cusel 
{
	display:        inline-block;
    position:       relative;
    width:          100%;
    height:         41px;
    cursor:         pointer;
    text-transform: uppercase;
    font-size:      13px;
    
    -webkit-border-radius: 2px;
    -moz-border-radius:    2px;
    border-radius:         2px;
}

.cuselText 
{
    height:           41px;
    padding:          0 15px 0 15px;
    line-height:      41px;
    overflow:         hidden;
    text-shadow:      none;
    color:            #a5ecf3;
    background-color: #2b3a3f;
    
    -moz-box-sizing:    content-box;
    -webkit-box-sizing: content-box;
    box-sizing:         content-box;
    
    -webkit-border-radius: 2px 0 0 2px;
    -moz-border-radius:    2px 0 0 2px;
    border-radius:         2px 0 0 2px;
}

.cuselPanel 
{
    display:    none;
    position:   absolute;
    left:       0;
    top:        100%;
    color:      #a5ecf3;
    width:      100%;
    z-index:    99999;
    text-align: left;
    border:     1px solid #2d444c;
    background: #2b3a3f;
    
    -webkit-border-radius: 2px;
    -moz-border-radius:    2px;
    border-radius:         2px;
    
    -webkit-box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.2);
    box-shadow:         0px 2px 2px 0px rgba(0, 0, 0, 0.2);
}

.cusel span 
{
    display:     block;
    position:    relative;
    width:       100%;
    height:      30px;
    line-height: 20px;
    cursor:      pointer;
    white-space: nowrap;
    padding:     5px 15px 5px 15px;
    border-top:  1px solid #3f565e;
}

.cusel span:first-child 
{
    border: none;
}

.cusel span.active 
{
    color:      #fff;
    cursor:     default;
    background: #29434c;
}

.cuselFrameRight 
{
    position:    absolute;
    top:         0;
    right:       0;
    height:      100%;
    width:       41px;
    font-family: 'FontAwesome';
    border-left: 1px solid #3f565e;
    background : #29434c;
    text-align:  center;
    
    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius:    0 2px 2px 0;
    border-radius:         0 2px 2px 0;
}

.cuselFrameRight:before
{
    content:         "\f0d7";
    text-decoration: inherit;
    display:         inline-block;
    speak:           none;
    font-size:       18px;
    color:           #fff;
    position:        relative;
    top:             0.6em;
    line-height:     18px;

    -webkit-border-radius: 0 2px 2px 0;
    -moz-border-radius:    0 2px 2px 0;
    border-radius:         0 2px 2px 0;
}

.row_divider 
{
    background: url(../img/middle_box_right_line.png) center bottom no-repeat;
    clear:      both;
    height:     2px;
    margin:     15px 0 0;
}

/*================================================================================================*/

#home-container-bottom
{
	position:   relative;
	background: #fff;
	padding:    70px 0;
	text-align: center;
}

#home-container-bottom-reload /* content1280 */
{
	position:   relative;
}

#home-container-bottom-reload .col320
{
	padding: 0;
}

/*================================================================================================*/

.btn-faremaeva 
{
	display:        inline-block;
	margin:         0;
	padding:        12px 30px;
    opacity:        1;
    width:          300px;
    
    font-size:      14px;
    font-weight:    400;
    line-height:    1.33;
    vertical-align: middle;
    text-align:     center;
    cursor:         pointer;
    white-space:    nowrap;
    text-transform: uppercase;
    
    background:       -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d45967), color-stop(1, #ce4c5b) );
    background:       -moz-linear-gradient( center top, #d45967 5%, #ce4c5b 100% );
    filter:           progid:DXImageTransform.Microsoft.gradient(startColorstr='#d45967', endColorstr='#ce4c5b');
    background-color: #d45967;
    color:            #fff !important;
    border:           1px solid #ca4e2a;
    
    -webkit-border-radius: 3px;
    -moz-border-radius:    3px;
    border-radius:         3px;
    
    -moz-box-shadow:    inset 0px 0px 1px 0px 0px rgba(255,255,255,0.25);
    -webkit-box-shadow: inset 0px 1px 0px 0px rgba(255,255,255,0.25);
    box-shadow:         inset 0px 1px 0px 0px rgba(255,255,255,0.25), 0px 1px 1px 0px rgba(0,0,0,0.15);
    
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
    -o-user-select:      none;
    user-select:         none;
}

.btn-faremaeva:hover
{
	text-decoration: none;
	opacity:         0.8;
}

.trip-advisor 
{
	display:    inline-block;
    margin-top: 3px;
}

#G7nGkT
{
	width: 136px;
}

.cdsROW 
{
    background-color: #fff;
    font-family:      Arial,Verdana,"Bitstream Vera Sans",Helvetica,sans-serif;
    font-size:        14px;
    height:           auto;
    margin:           0;
    padding:          0;
    position:         relative;
    border:           none;
    text-decoration:  none;
}

.cdsROW.narrow 
{
    width:      136px;
    text-align: center;
    padding:    7px 12px 1px;
}

.cdsROW .cdsRating 
{
    font-size: 11px;
    color:     #898989;
}

.cdsROW.narrow .cdsRating 
{
    line-height: 100%;
}

.cdsROW img 
{
    border-style: none;
}

.cdsROW .cdsRating img 
{
    max-width:      62px;
    width:          62px;
    height:         auto;
    vertical-align: middle;
}

.cdsROW .cdsRating span 
{
    vertical-align: middle;
    white-space:    nowrap;
}

.cdsROW.narrow .cdsLocName 
{
    padding-bottom: 10px;
    line-height:    100%;
}

.trip-advisor .cdsLocName 
{
    display: none;
}

.cdsROW .cdsLocName a 
{
    font-weight: bold;
    color:       #000;
}

.cdsROW a, 
.cdsROW a:hover 
{
    text-decoration: underline;
}

.logo 
{
	position:   relative;
    background: #fff;
    border:     none;
    padding:    3px 0;
    text-align: center;
}

.local_time 
{
	display:        inline-block;
    background:     url(../img/icon_sun.png) 0 18px no-repeat;
    padding-left:   45px;
    font-size:      12px;
    text-transform: uppercase;
    line-height:    1.4em;
    color:          #b4bcbe;
    padding-top:    10px;
    text-align:     left;
}

.col320.bookingcom
{
	float:  none;
	margin: 35px auto;
}

/*================================================================================================*/

#home-container-superbottom
{
	position:   relative;
	background: #edeef0;
	padding:    70px 0;
}

#home-container-superbottom-reload /* content1280 */
{
	position: relative;
}

#home-container-superbottom-reload .col320
{
	width:              300px;
	margin:             0 10px 70px;
	padding:            0;
	height:             530px;
    background-color:   #fff;
    -webkit-box-shadow: 0px 5px 4px 0px rgba(0, 0, 0, 0.1);
    box-shadow:         0px 5px 4px 0px rgba(0, 0, 0, 0.1);
}

/*================================================================================================*/

.block-image
{
	position: relative;
}

.block-caption 
{
    position:   absolute;
    bottom:     30px;
    left:       0;
    width:      100%;
    text-align: center;
}

.block-caption h2
{
	color:          #fff;
    font-family:    'Montserrat', sans-serif;
    font-weight:    700;
    line-height:    1.1em;
    font-size:      21px;
    text-transform: uppercase;
    padding:        0 10%;
}

.block-aside 
{
    height:     180px;
    overflow:   hidden;
    padding:    20px;
    font-size:  12px;
    text-align: justify;
}

.block-aside h3 
{
	font-family:   'Montserrat', sans-serif;
    color:         #cf4d5c;
    font-size:     14px;
    font-weight:   normal;
    margin-bottom: 20px;
    line-height:   1.1em;
}

.block-aside p
{
    margin-bottom: 10px;
}

.block-meta 
{
    padding:    20px;
    text-align: center;
    border-top: 1px solid #eceeef;
}

.block-meta a 
{
    color:       #52dae6;
    font-weight: 700;
}

.block-meta a:hover 
{
    color:           #cf4d5c;
    text-decoration: none;
}

/*================================================================================================*/
/* MEDIAS QUERIES */
/*================================================================================================*/

@media only screen and (max-width: 959px) /* ECRANS INFERIEURS A 960px */
{
	.tab-content
	{
		height: auto;
	}
	
	#googlemap,
	#infoleftimg
	{
		height: 294px;
	}
	
	.gallery-big
	{
	    height: 402px;
	}
	
	.ulgallerysmall li
	{
		width: 118px;	
	}
	
	.infoleft
	{
		height: auto;
	}
	
	.field270
	{
		width: 100%;
	}
	
	.bigbtn
	{
		position: relative;
	}
	
	.field270 .container .image-count 
	{
	    bottom: 0;
	    
	    position:  relative;
    
		color:     #000;
		font-size: 13px;
		padding:   0 25px 15px;
	}
	
	#home-container-bottom .col320
	{
		float:  none;
		margin: 10px auto;
	}
	
	#home-container-superbottom .col320.last
	{
		float:  none;
		margin: 0 auto 70px;
	}
}

/*================================================================================================*/

@media only screen and (max-width: 767px) /* ECRANS INFERIEURS A 768px */
{
	#ultabs li 
	{
    	margin: 40px 3px 0;
	}
	
	#ultabs li a 
	{
    	width:   50px;
		height:  50px;
		padding: 10px;
	}
	
	#ultabs li a i,
    #ultabs li a:hover i
    {
        width:       20px;
        font-size:   19px;
        line-height: 1.2em;
    }
    
    #ultabs li a:hover i 
    {
        color: #ccc;
    }
    
    #ultabs li a span 
    {
        left: -20px;
    }
}

/*================================================================================================*/

@media only screen and (max-width: 639px) /* ECRANS INFERIEURS A 640px */
{
	#googlemap,
	#infoleftimg
	{
		height: 218px;
	}
	
	.gallery-big
	{
	    height: 298px;
	}
	
	.ulgallerysmall li
	{
		width: 143px;	
	}
	
	#home-container-bg
	{
		height: 100%;
	}
	
	.col960.form-container.contentform
	{
		background: none;
	}
	
	#home-container-superbottom .col320
	{
		float:  none;
		margin: 0 auto 70px;
	}
}

/*================================================================================================*/

@media only screen and (max-width: 479px) /* ECRANS INFERIEURS A 480px */
{
	#googlemap,
	#infoleftimg
	{
		height: 142px;
	}
	
	.gallery-big
	{
	    height: 194px;
	}
	
	.ulgallerysmall li
	{
		width: 90px;	
	}
}

/*================================================================================================*/
